RubyGems Navigation menu

attr_required 1.0.1

attr_required and attr_optional

版本列表:

  1. 1.0.1 - January 26, 2016 (8.5 KB)
  2. 1.0.0 - January 29, 2014 (8.5 KB)
  3. 0.0.5 - February 16, 2012 (7.5 KB)
  4. 0.0.4 - February 16, 2012 (7.5 KB)
  5. 0.0.3 - December 06, 2010 (7.0 KB)
显示所有 (7 个版本)

所有者:

作者:

  • nov matake

SHA 256 checksum:

024e10393bd30901e1adf6769bd756b873a5ef7da60f86f8f11066116b5742bc

下载总次数 6,932,729

这个版本 2,959,491

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 0

需要的 RubyGems 版本: >= 1.3.6

相关链接: